.button1 { 
	font-size: 12px; 
	color: #526000; 
	background: #ffffff; 
	border: 1px solid #CCCCCC; 
	border-color: #CCCCCC #CCCCCC #CCCCCC #CCCCCC; 
	font-family: "Verdana", "Arial"; height: 20px
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #996600;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
td {
	font-size: 12px;
	line-height: 18px;
}
.f14 {font-size:12px;COLOR: #67D3FA;}
.pp { text-indent:2em }
.synopsis {
	FONT-SIZE: 12px; COLOR: #777777; LINE-HEIGHT: 20px
}
.new {
	COLOR: #213873;
}
.new1 {
	COLOR: #666666;
}
TABLE.cmsTable { 
		border:0px;
		width:95%;
		padding:0px;
		spacing:1px;
		}
TABLE.cmsTable TD 
	{   
		line-height: 20px;
		font-family:ËÎÌå;
		font-size: 9pt;
	}
.aa {
	background-image: url(http://images.17173.com/aszol/images/index_09.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.bb {
	background-image: url(http://images.17173.com/aszol/images/index_12.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
.aa1 {
	background-image: url(http://images.17173.com/aszol/images/index_18.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.bb1 {
	background-image: url(http://images.17173.com/aszol/images/index_19.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.STYLE1 {
	color: #bedede;
	font-weight: bold;
}
.STYLE2 {color: #FFFFFF}
.STYLE3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #ccd3b4;
}
.STYLE4 {color: #394b00}
.STYLE5 {
	color: #00397c;
	font-weight: bold;
}
.STYLE6 {
	color: #76899f;
	font-family: Arial, Helvetica, sans-serif;
}
.STYLE7 {color: #002031}
.STYLE8 {color: #374358}
.STYLE9 {color: #b0c9e5}
.STYLE10 {color: #efe3c7}

